__atapi_pio_bytes
Prev | Chapter 5. libata Core Internals | Next

## Name

__atapi_pio_bytes — Transfer data from/to the ATAPI device.

## Synopsis

`int __atapi_pio_bytes (` | struct ata_queued_cmd * | qc,
| unsigned int | bytes`)`;

## Arguments

`qc`

  Command on going

`bytes`

  number of bytes

## Description

Transfer Transfer data from/to the ATAPI device.

## LOCKING

Inherited from caller.

Prev | Up | Next
atapi_send_cdb | Home | atapi_pio_bytes